package cn.com.poc.agent_application.entity;	


public class BizMemberAgentApplicationCollectEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *主键ID
    */ 
    private java.lang.Integer id;

    public java.lang.Integer getId(){
        return this.id;
    }
    
    public void setId(java.lang.Integer id){
        this.id = id;
    }
	/** member_id
    *收藏应用的用户ID
    */ 
    private java.lang.Integer memberId;

    public java.lang.Integer getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Integer memberId){
        this.memberId = memberId;
    }
    /** agent_id
     *agent应用ID
     */
    private java.lang.String agentId;

    public java.lang.String getAgentId(){
        return this.agentId;
    }

    public void setAgentId(java.lang.String agentId){
        this.agentId = agentId;
    }

    /** is_collect
     *是否收藏 1、Y 是 2、N 否
     */
    private java.lang.String isCollect;

    public java.lang.String getIsCollect(){
        return this.isCollect;
    }

    public void setIsCollect(java.lang.String isCollect){
        this.isCollect = isCollect;
    }

	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}